20
3
.B.
BRB
R.N
4
RRRR
B.B.
.B.B
.R..
3
R..
.BN
B.R
30
B.B.B.B.B.B.B.B.B.B.B.B.B.B.B.
.B.B.B.B.B.B.B.B.B.B.B.B.B.B.B
B.B.B.B.B.B.B.B.B.B.B.B.B.B.B.
.B.B.B.B.B.B.B.B.B.B.B.B.B.B.B
B.B.B.B.B.B.B.B.B.B.B.B.B.B.B.
.B.B.B.B.B.B.B.B.B.B.B.B.B.B.B
B.B.B.B.B.B.B.B.B.B.B.B.B.B.B.
.B.B.B.B.B.B.B.B.B.B.B.B.B.B.B
B.B.B.B.B.B.B.B.B.B.B.B.B.B.B.
.B.B.B.B.B.B.B.B.B.B.B.B.B.B.B
B.B.B.B.B.B.B.B.B.B.B.B.B.B.B.
.B.B.B.B.B.B.B.B.B.B.B.B.B.B.B
B.B.B.B.B.B.B.B.B.B.B.B.B.B.B.
.B.B.B.B.B.B.B.B.B.B.B.B.B.B.B
B.B.B.B.B.B.B.B.B.B.B.B.B.B.B.
.B.B.B.B.B.B.B.B.B.B.B.B.B.B.B
B.B.B.B.B.B.B.B.B.B.B.B.B.B.B.
.B.B.B.B.B.B.B.B.B.B.B.B.B.B.B
B.B.B.B.B.B.B.B.B.B.B.B.B.B.B.
.B.B.B.B.B.B.B.B.B.B.B.B.B.B.B
B.B.B.B.B.B.B.B.B.B.B.B.B.B.B.
.B.B.B.B.B.B.B.B.B.B.B.B.B.B.B
B.B.B.B.B.B.B.B.B.B.B.B.B.B.B.
.B.B.B.B.B.B.B.B.B.B.B.B.B.B.B
B.B.B.B.B.B.B.B.B.B.B.B.B.B.B.
.B.B.B.B.B.B.B.B.B.B.B.B.B.B.B
B.B.B.B.B.B.B.B.B.B.B.B.B.B.B.
.B.B.B.B.B.B.B.B.B.B.B.B.B.B.B
B.B.B.B.B.B.B.B.B.B.B.B.B.B.B.
.B.B.B.B.B.B.B.B.B.B.B.B.B.B.B
30
K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.
.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K
K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.
.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K
K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.
.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K
K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.
.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K
K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.
.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K
K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.
.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K
K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.
.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K
K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.
.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K
K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.
.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K
K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.
.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K
K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.
.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K
K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.
.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K
K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.
.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K
K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.
.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K
K.K.K.K.K.K.K.K.K.K.K.K.K.K.K.
.K.K.K.K.K.K.K.K.K.K.K.K.K.K.K
30
BB.B....BB.B.B..B..B...BB..B..
BB..B.BBBB.....B.....BB...B.BB
..BB..BB....B.BB........BB.BB.
BB.B..BBB.BB...........BBBB...
..BB.BB.BBB.B.B.BBBB...B.BB.B.
B..B..B.B..B.B..BBB....BB.BBB.
B..BBB....BB...BBBB...BBB..BB.
.B.B..B...BBB..B...B.B..B.BBB.
.BBB.B...B..BBBB.....BBBB...BB
BB...B..BBBBB.B...BB....BB..BB
.B..BB..B.BB.BBBBBBBBB..B.BBB.
.B...BBBBBBB.BB.BB..BB.B..BBB.
.BB.BB.BB.B.BBB...B.BB.B.B.B..
BBBBB..B..B.BB..BB.BBB...BBB..
..BBB.B.BBB....B..B.B.BBBBB.B.
B.B..BBBBB..B..B......BBB..BB.
.BBBBBB....B...BB........B..B.
B.B.BBB..B.BB..B..B.BBB.B..BBB
BBB....B....B.B.....BBB..BBBB.
B.BB.B..B.BBBB.BBB.B...BB..B.B
B.BB..B.BBB.B.B.BBB..B.BBB....
.BB..BB.BB.BB.BB.....B.B.....B
BBBB.B..B.B.B.BB.B.B.BBB...B.B
..BB..B..BBBBBB.BB...BBB.BB.B.
..B.BB.BB.BBBBBBB.B.....BBBBBB
....B...B.BBBB.BB.BBBB.B.B.B..
...B..B.BB..BBB..BB.BB.BB..BBB
..B....BB..B...B..B..B..B.BBBB
.B.B.B..BBBB..BB.....BBB..B.BB
..B..BBBBBB....BB.B.BBB.....B.
30
NN.NN...NN.NNNN.NNNN.NN.NN....
NNNNN..NNNN.NNNNNN...N.NNNN.N.
N..N..NN..NNNNN.NNNNNN.NNN..N.
.NNNN..NNN....NNN.NNN.NN..NNNN
NN.N.NN.NNNNNNNNNNN.NN.NNN..NN
N..N.NNN..N.N.NNN.NN..NNNN..N.
.N...NN.NN.N.NNNN...NN.NN.NNN.
.NNN.NN.NNNN...NNNNN...NNN.N..
.N.NNNN.N..NN.N...NN.NN.NNNNNN
.N.NN.NN.NN.....NNN..NNNNN..NN
NNNNNNNN.NNNNNN..NNN.NNN.NNNN.
NNNNN.NN...N.NNNNNNN.NNNNNNNNN
NNN.N.NN.NNNN...N.N.NNNN.N...N
NNNNNNNNNNNNNN..N.N.N.N.NN.NN.
..N.N.N.NNNNN.NNN.NNNN..N..NN.
N.NN.NN...NN.NNNNNN..NN.N...NN
.N..N.NN.N..N....NNNNNN.....NN
NNN.N..N.N.NNN.NNN..NNNNNN..N.
N.N...NNN..NNN...N..NN..NNN.N.
..NNN..NN.N..NNN..N.NN.N.N.N..
N....N.NN.N...NNN.NN.N.NN.N.NN
.NN.NN.N.NN..NN.N..NN.NNNN..N.
...NNN.NNNN....NNN.NN.NNNN...N
N..NNNNNN....NNNN.N...NNNNNNNN
NNNN.N.NN...NN..NN.NNN..NNNN..
.N.N.NNNN.N.NN.N.N.N...NNNN.NN
....N.N.......NN.NN...NN.NNN.N
.N.N..NNN.NNNNN..N.....N.NN.N.
.NNNN..NN.NNN..NNNNNNNNN.N.NNN
NN.NN.......NN.NN.NNNN.....N.N
30
K.....BR.N.KQ..........N......
KN..R..Q.R..R.NK.N..K...Q.....
.KN....BQ..BB....KB......R....
R...R...BR.K.B.R..Q.........B.
......N.RN..B..Q.....KQ..B....
Q...RN..N.....Q.....R......K..
QRRKQ.BR.............B.N.....K
..N.QB...............B.....Q.K
.Q........B.B.Q.K..........N..
..QN..K.....N.B..........RN...
......KNB...NQ.K.K..B..RN.K...
.R......B...Q.K.Q.......R.R.RN
K..B.B..B..KK.R....Q.K...Q.R.K
...NB.....B..R......K...Q.....
.....N........R.K.B.R..B..N.B.
...BN..K....K.RRQN...NB...QK.N
K.K..BR.Q.NK......NQ.NN.....RQ
.........K.K.....N..K.RR....KR
.......R..RRQN.....N.B........
.Q........N...N...Q.BQRQ......
K...N..B.QRBKKN.NN..B..R......
RN..BN..NKR..RKK....NQ.....R..
Q.....RKN...NR.BR.R.KR.R.RR...
B.R......NN.K.N.K..N.K.B......
KRB.....NB.KBN...Q..N.R.NQ...K
.BQ.B..R....KB.Q.........KNR.R
R.B.......BB.R.R....B.KN..Q...
.R...Q...B..Q..RRK..BK...R.BRB
...KBR.RR.....B....KN..NN.....
........N.B............B..Q...
30
........BR.B..R.Q.QB.R........
..BBB...RNNN..BKB..RB.....BB.B
...B.R..BQ....K...KB...QB....B
.BN..B....RB...N..N..KN.RR...Q
..B.N..N..B.BRB.N...B..K.....N
.RRQ.........RQRB.R.R..B..B...
BN.BBR..B.....B...BRB..RB..B..
..R.BBB..R....BR....NBBBNB...B
BB.R..B.Q.NR.....B...B.BBB..B.
.R.B...B..B.B..BB..B.B.BN.BB.B
....B.BK.....R.K..B..N..NR....
.BB.B.N..NB.B...R......R.BB..B
.B..N.KQ...B..B.BR.B.B.K.Q.NB.
.B..N...BQNR...N.B...BB.BB....
Q...N..B.R.........B..RBBB..RQ
NNKN..N...B.B.BBQBRK.N.B.NQRN.
QBR.K.BB.......B...BRR..BB.R.B
.BN.R..BNB.R..B..BBQ....R....K
BB..BBBNRB...B.NQNB.BBN.....B.
.NKN...BRBN....BQBQBR....RR..R
QB..B..B..B.RB...QQ.BB..KKNBN.
.B..Q...RRR...BBB..RBR....N.K.
N........R..NB.R.QR.B.QK...B..
R......NRR.BN..RBQ.BB.NKKK.BRN
B.RB.B..BNR..BB..N..NR..B...RN
......BR.....B....B......B.RNK
.B..BB.........B.B.BQ...RBB...
.QB.....B...N...B..BNB..BRBQ.B
BRN..BRN..BBB.NB..NB.K.......R
.BNNRB..BR..B.N......BB.NBBBRB
30
B.B....B.B.BB.R..N.BB...B.R..R
.BN.BN.BB.B.B.NN..R.N....N.B..
...R..B.B.N..B...R..RK.BR..B..
..BB.....BNB.....QRR.B.BBB..RR
BR.BRBRBB.BBBNB.....B..K..NRB.
.RB....BNB.B..B.B..R..B...NBBB
..RNBBB.R..B.R.NBNBBRR...NB..N
BB.N..RB.R.R.RR.R...B.B...B.N.
.Q.BN.BBBBB..K.N..B.....BBQN..
.B.B.KB..B.......BB.B.....BNR.
.N.B.RR.RN.BB...RR.B..NNBBB...
.R.B....K.NN..BBR.RRB.....R..B
...B.B..RB...B.NBRQQ.BB..B...R
..N.BB...RN.B.B.N.BB.R.KQ.BN..
...NQ.B.N...NBK......BBB...RB.
BNNNB.R.B..NQQ.NB...BR..R.B.KB
......NB...R.B...B..B.N.RBRBB.
...K.B.BR....BB.NQR.N.B..R.N.R
N.BB...B..B..B..BRBR.N.BQ....N
RB...........R..BB..R..N....BB
BK..NNR.B.....B..B.BBRB..RBN.R
B.BR.B.RRB.NNN..RNR.BKBRB.B..Q
Q..B.B..Q.R..NBKKB.B.N...K...R
QBKB..NBNBRN.B...B....B..BNNQ.
.B.RN..BBN.N.RN...N.B..B.N..B.
BNB..B.RBB.BNRB...NB.BNBBBRNRR
BB...R.R...B...B..K....B...BBB
..B.N......BBB.N.N..RNRBBBB...
.BN.B.NB..BBNB.B..RBRR..NB...R
B....R..B..B..KB.KBB...N.BBBN.
30
.NB.N...NNNNN..NNNNBB.B..B..NB
NN.NBBBB.NB.N.NB.B.N.BN..N.NB.
BNBB...B...NB..BNNB.B..BBN.NB.
NB....N.NBBN..BB.N..NB.B.NB.N.
.BNNB..NNB.....N..B.B.BB.BB...
...NNNN..NB.BN....N.BB...BB.B.
B.B....BN..N.NBNNB..B..B...BB.
BN.....B...N.B.....BNNNBNNNBN.
N.BNBB......NB...N..N.N..N.NN.
.B.B.BB.N.....NB..NNN..NBBB.N.
.N.....N.NB.N.B.N.B.B.BBBBN..N
B.B..N.BNB...B.BNN..N...B.B.N.
..B......NB.N.BB.B....N...BBBB
..BBN...N..B....B.N.B.B..N.BBB
B...N..BB..B.N..BNB.N..BB...N.
..N.B.N..N....B...B.N..N.B.NNN
..NNBNNNN.B.B..............NB.
NN..B..BN....BN.N.B.BN..B...NN
N.BB.......NB.B.B..BBB.BB.B...
B...BB....N..BBBNN.NN.N....B.N
BNN.BB..B......BN.NNBNBNNNBBB.
BB.BNBB..B...NNNBNBBB....BN.NN
N.NN..BNNNN.N....N.NN...BB...N
..B....BNBBB..BN.BB.B..B...BNN
..B.N..NB.B.B...NNB.BB.N.NBB.N
BBB....N.BNB.B..NN...N.BN...B.
.NNN..N..B..B..B...N..N.BN.NBN
B..N.NNNN.N.N.NN.......B...BB.
.N.BNB.......N.NBNB.........N.
.BBBBN.NB.NN.N..B..NBBNBBNN..B
30
N....N..N....B.NB.NN..BN..N.NN
.N...BN...BB.BB.B..NNBBBBB....
.BB...B.....N..NBB....BBB.B.B.
BBBBBBNNN.N.BB.BNN.BB.NB....B.
.NN.NBB...BN...B.B.NNNN..N...B
.NN..B.N..BB....B...B..N.BBN..
BN......NNN..B..N..N.N........
B.B.B....N..NN.NB..NN...BBN.B.
N.....N.NBNB.N...NN.BB.NB.NNB.
B.B......B.....NN.B..N.....N.B
...BNNN.BNN..N..B.BN.NBNNB..N.
NB.BB.BBB.....N..N.BBNB..BBBNN
...NBB..NN.B...NNNB..B....B..B
N.....B.BB.N.NNN.BBB...NB.N...
B..BN...NBB.BNBB..N...N..N...N
BB.BB.BNB..N.NN.NN.NNB.BBB..B.
...N....B.NN.B...BBNB..N...N.B
.B......N....NBB..NB.B.N.....B
BBBB..B...B.B....NNB.BB.B.NBBB
..BN.NNNBNN.B..N.NN..N.B...B..
N...N.BB....NBNNN.B.N.NNN.N.N.
N.N..NB...BBB....B...NN..NN...
NN.N..NB...N...NBBN...NNN.N..N
.B...B.B..NB..B.....NB.N..B..N
N.N.NN.N...NNNNN.N.BNNBBN.B...
.N..BBNN.N..NB.NB.....B..N.B.N
N.N.N.B.NBBB..B.N.BN..N.NNBBN.
..NB..BBNN..NB.B..BB..NN.NB.BB
.N...NBN.BNN.N...NB....N...BN.
B..N..B.NN.BNB.BBNNNB.B.BN.N..
30
NB..BNNN..BNBN.B....BB..N.N...
N..B.BB.NNN.BBBN......B.BBBNNN
......N.NN...B......BNN.BNNBB.
.......NNB..B.B.B...B..N.B....
......N.B.BBBNNB....N.B.N.BN.N
..B..NNNB..BNBN.N....BB.B.N..B
B...N..B......BBN.N.B....BBN..
NBNBB.N.B.B.N.B.N....B..N..BN.
...B..N.BBN.BN..NBBB......B..N
N...NNBB..NN...N...N....N....B
.N...N........N...B.B.N.B..B..
..BBN.BN.....B.B.BB...B..BBN.B
B.BB...N..N.B.B......NNNN..N..
...BBBNN.NB..N.NBB.BB.....NB..
.N..NNBBBNNN.B...BBB..N.NBBNBN
BN.NNB..BB...B.N..NNN.N...BBBB
B..B........B.BNN....NB.B.NNNN
BBNBB..B.NB.N.NBBBNNNB......N.
....NBBBN.B.B.....N...NNB.B.BB
B.N..N...NNB...N....B..B..N...
N.B.N.NN.N.N..NBN.BN...BNB..B.
.NBN.NB.B.NB.B..NBBB.BN.N.B.B.
.BN.BN.B..N...N..N.B..N.N..BNB
.BBNB...B..N.NB..N..B....B...N
N.B..B...BNNN.BBB..NB.N.N.NNNN
.....NB.BB.NB...BBNN....BB.BN.
B.NNN....BB..BB...BN..N.....BN
..B.N..N.NNBNN...NBN..B.N...NN
B..............B....BN..BBB.NN
N....BBB.....BN.....N..N.N..N.
30
.....QQ.QQ.QQ..QQQQ.Q..QQ.Q.QQ
.Q.Q..QQQQ.QQQ..Q..QQQ...Q.Q.Q
.QQQQQQQ..QQQQ...Q.QQQQ.Q.QQQ.
Q..QQ..Q.Q.QQ...Q....Q...Q.Q.Q
.Q.Q.Q.Q.QQQ..Q.QQ.QQQ...Q..QQ
..Q.......Q.QQQ.QQQQ...QQQ.QQ.
Q....QQ.Q.QQ..Q...QQ...QQQQQ..
Q.Q..Q.QQQQQ.Q...Q..Q...Q.Q..Q
Q.Q.QQQQQ.QQ..QQQ.Q.QQQ.....QQ
...QQ.QQQ...QQ......QQQ....QQ.
......Q.Q.Q...QQ.QQ.Q..QQ.QQQ.
..QQQQQ...........QQ..QQ.Q...Q
........Q.QQ...Q.QQ...QQQ.QQQQ
.QQ..Q.Q..Q.QQQQQ.QQ..QQ.QQ.Q.
Q...Q.QQQQQQQ.....QQQQ..QQ..Q.
.Q..Q.Q......Q.QQQQ..QQQ.QQ..Q
Q...Q.....QQ.....Q.QQQQ.Q...Q.
.Q.Q....Q.QQ.QQ.Q.Q.QQQQQQQ..Q
Q..QQ.Q..QQQ.Q.QQQ...Q...QQQ.Q
Q..QQQQ.QQ...QQQQQ..QQ..Q.....
QQQ.Q.Q.Q.QQQQ....Q.QQQ.QQ.QQ.
.....QQQQQQ...QQ.Q....QQQQ.Q.Q
QQ......Q.....QQQ..QQ.QQ....Q.
..QQQ......QQ.Q.QQQ..Q..QQ.Q.Q
Q.Q.Q.Q...Q...QQQQQQ.Q.QQQ..QQ
..QQ.QQ........Q.QQ.QQ.QQQ..QQ
.QQ..Q..QQ..QQQ.QQQ..Q.QQ..QQ.
QQQQQQ.QQ.QQQQ.Q...Q.Q.Q.QQ..Q
Q..QQQ.Q.QQQ..QQQQ..QQQ.QQ.QQQ
QQ.QQ.Q.QQ....QQQ.QQ.Q..Q..QQ.
30
K...K.KK.KKKKKKKK.KKKKKK.K.K.K
.KKKKKKKK.KK.KK.KKK.K..K.KK.KK
KKKK.KK.....KK.KK.KKKKKKK..KKK
.KK.KKK.K.KKKK.KK.KKK.KKKKKKK.
.KKKKKK..K.KKKK..KKKK.K...KKKK
K.K.K.KKK..KKKK....KK.K..KKK.K
.KKK.KK.K.KKKKK..K.KKK.KK.KKKK
.KK.KKKK.K.K.K...K..KKKKKKK...
KKKK.KKKKKK.....KKKKK.K.KKKKK.
KKKKKKKK.K.KKKK.KKK.K.K..KKK.K
.KKKKKK.KKK.K.KKK..KK.KKK..K.K
K.K.KK.K.KKKK.KKK....K..K.K.KK
KKK.K.KK.K.KKKKKKKK.KKKKKKKKK.
.K..KKK.KK.K..KKKKK..K.K.K....
K.KK.K.KKKKKKKK.KKKK.K.KKK..KK
K.KKKKKK.K.K.KK.KKKKKK....K.KK
KKK.KKKKKKK.KK....K.KKK.KKKKK.
..K.KK.KKKKKKKK.KK.KK.KKKK..K.
...KKKKKK.K....K..KK.KKKKKKK.K
K....K.K.K..K.KKKK..K.KKKKKK.K
K.KKKK.K..KKK....KKKK.KKKK.KKK
KKKKK.K.....K.K.KK..KK.K.K...K
KKKKKK...KKKK..K.KK...K...KK.K
KKKK..KK.KKKKKK...KKKKKKK..K..
K.KK..KK....K.K.....KKK..KKKKK
KKK...K...K.KKK.KK.KK.KKKKKKKK
KKKK..K.KKKKKKKKKK.KKK.K.K.KKK
KKK.K.KK.K.KKKKKKKKKKK...KK..K
KK.K.K.KKKKK.KKK..K..KKK.KKKKK
.KK.KKKKKKKKKK.......KKKK.K.K.
30
K..K.K....K.K.KKKKKKKKK.K.K.KK
.K.K..K.KKKKKKKK..KKKKKK.K..K.
K.KKKKKKKK.KKK.KK.K.....KKK..K
KKKKKKKKKK...KKK.KKKK.KKK.KKKK
KK.KKKK.K.KKK.KKKK.KKKKKKK.K..
K...KKK.KK.KK.K.KK..KK..K.KKKK
KKK.K..KKK.K.KKKKKK.KK.K.KKK..
KKK..KKKKKKKKKKK.KK.KKK..KKKK.
K.KK.K..K...K.K.KKKK.K.KKKKKKK
..KKKK.KK.KKKKKKK.KK...KKKK.KK
KKK...KK.KKKKK.KKK....K.K..KKK
KK.KKK.K..K..KKK....K.....KKK.
K.KKKKK.K.KKK.KKK.KK....KK.KKK
K.....KKKKK.K.K.KKKKKKK..KKKKK
KKKKKKKK..KKKKKKKKKKKK.KKK..K.
..KK....KKKKK..K.KKKK.K..KK...
K.K..K....KK.K..K.K.K...K.K.KK
.....KKKKKKKKKKK.KK...K.KKKK.K
....KKKK.K.K.K.KKK.K...KKKKKKK
KKK.KKKKKKK.KKK.KKKKK...KKKK.K
KK.K.K.K..KKK.KKK.K.K...KKKKKK
KKKKK..KK.KK.KKKK......KK.K.KK
KKKKK...KKKKKKKK....KKKKK.KKKK
KKK.KK.K.K.KK.K..K...K.KK.KKKK
K...K.KKKK.KKKKKKK.KK..KKK.K.K
K..KK.KKKKKKKK.KKK.K.KKKKKKKKK
KK..K..KKKK.KKKKKKK.KKK.KKKK.K
KKK.KKK.K.KK.K..K..KKK...KKK.K
KKKKKK.KK.KKKKKKKKK.K.K...KKKK
KKKK.KK......KKK.K.KKK.K.K.KK.
30
K..B..NB..KB.K..K..KKKK....N..
KNKK.N.KKKB.BK..N..BK.K..K..KK
K..NK.KNK..N..KBKKK...KK..K..B
NK.KNKB.K..KNBKNK..KK..KBN....
...K..BKB..BK.KBKB.K.K..K.K..K
..KN.N.KN.........BBKK.KNKK..K
..B...BKKNBK.N.BB.N.N.K......K
NK.KKK.NN.......KK...N..N...K.
.NN..KKNKBB..KN.N....K.K..BNBK
BK.....K.KN..K..NKNN.KN..KKB..
......K........KB..NKK..B...KK
K...KK......K.KNN.K..K.KN.B.B.
B..KB..BKKBN.KKB..N..K.....K..
...N....K.KNN.B...N.....K...N.
.....KK.....N......K....KK..BK
K.K..BKNN..NKK.N.K.....BNB....
K.BBKN.KN..BB...BKK.B..B..K.KK
....KK.K...BK.KBK.NB.NK..BKN.N
K...KK..B.K...KK.KB.BKN.B.BK..
.....BBB...........N.K.B.BN...
..............KKK..BKKK.K...BB
...K..BK...K.K....BNB.....B...
B.K......N.KK.KNKK.K...K.NN...
BB.K..KK.....KB.N.K.NB..BKK.K.
B.KK.BKB.K.K.N.....N...KKKK..B
.K.N.K.KK.K..K.B.BK.KBK.B...KN
KNKN...BBKN.KN...KKK....KKK.KN
N...BKN.B.....B....B...B..BKBK
B.N.N.KB...KN.N.K.BKNN.K....K.
K.B..KNN.KK.K.K.NKN.K.K.K..K.N
30
...K...BNBK.K....BB..NK..B..K.
NKK..KK...BN.BK...KKKK.K.KN.K.
BNKNKK....B....KB.KKK....KKBK.
.KB.B..K..B...K...BKKNK.KK...B
KNB..K..K.BK..B...NNKK.N.K.N..
K..KKN...NKBN..NN...K..NB...KN
K.K..B....KKKKB.NBK.K.K.K.K...
N.B..NNB..KNNK..NNN.KNNNB..K.B
KKB...BKB..K.KK.KKKNKN...NKN..
N...BK.KKKN.KK..N...NK.KN..K.K
K.K.KBBB..KNKB.KN.....K.KK....
K....K.N.......KK.K.BKK.KNN.BK
...KK.BK....K...NN.N.NK.K.BN..
KK...KK.K..NK.......K.KN.BKKNB
BNN......NB.KK.B...NN..KK..KKK
..K.B.BN.BBK..B.NN.K.....KBKNB
KKN....K.KKK...KN.K.K.B.K....N
KBNK.BK..NB.KB.N..NN......N..K
.B.K...BN.K.K..B..N..NN.KKKN.B
....KKKNN.KNK.KB....KBNK.K.KN.
.KK..K.B..K...K...KKNB..KK...B
KN............KN.NK...KBKB..KB
.NBK.NBN.N...NB.K...B..KB.KNK.
.BN.....KN.N.K.B.K..N...K.B...
B.B...KKNNK.KK.BB..KK..N...K..
........KBKNKBBKBN..B..N...N.N
KKBNN.K..B.K..K.K..KBNB.......
KKKKBK.....K.N.KNK.BN..B.N...K
NKKK..N.NN..KKKK....KNK..KKK.N
B..K..KN..N.B..B.BKN.K.N...BNK
30
N.B....K.K..BB.N..NN..N...K.NN
N...B.BN.N..BB.KNNKBN.K.NKNNBK
.KB..B..K.N....NK..N..K..N..B.
...B.N..K.N.KBK.K.N..N.BK.KBNB
..N...BK..KK.....BBN......KNNB
KNK.NBK..NN....K.K..N.K..K.K.N
KB..KKNK.K...K.NKK.KNKKNKKK..K
..NKB.N.B..K.NBK.N.N..KBN.BNKB
K.....KB.KB.KKK.B.K.BK.KK..BBK
KNK.KN......NBBB.N..N..KBKN.K.
.KB.BBBB.N.KKKB.KKKN.K...K..B.
K.K.N.N..NN...K.KK.BBK.....N..
B.....N....NK.NNB.K.KKNKK..KNN
.B.......N.NK.....K.K..NN....K
KNKK.KN.NKK..N.K..N.K.....N..B
..K...N...KB.KN..B...B.K.NNKNN
K.NN.....KK...B...NN.NB.B.K.K.
N..B..KNK...K.NK..K..K..K.K.B.
K....B...KKN.KN.BN...BN..KK.KK
K.....K.KK......NKN...K....K..
.NN.KBN.....N......KK........K
K.K.KBK...NN..N.KN..NKNKBB.KK.
NNKN..KNK..K.BNNNKK.K..KBBB..B
NKKNKKBK.NKN.NK..BN.KK..BKB.KB
.N..BKKN.KN..N...NK.N.NNKB....
.KNNK.N..KB.KNNKKN.KN..NKB..K.
.K.N.KNNNK.KK.K..K..NBNN..KKK.
..N..N.KKK..KKKKB..K...NNK.BNK
..K.N..KN..K......KNK.KBNNB...
..N.B..K.B.B.....B.KNN.NB.KB.K
30
..............................
..............................
..............................
..............................
..............................
..............................
..............................
..............................
.N............................
..NN.......N..................
N....N.N.N....................
...NNNNN....N.....N...........
...NNNN.N......NNN.N..........
..N..NN...N..N..NN............
....N...NN.N..NNN.N...........
.N.N...N.N...N..NN....N...N...
.N..NN...NNN..NN.N.N....N..N.N
N.N.N.NNN..NNNN..N...N.N...N.N
..N.NNN.N.NNN.NNN..........NN.
.....N..NNN.NNN.N.N...N.N...N.
..N...NN..N.......NN......NNN.
....N..N.N....NN.N..NN.NN....N
.N...N.NN.......N.NN..NN..NN.N
...N....N....NN..NN..N..NNNN.N
..N....NNN.N.NN..N.NNN..NN.NN.
N...N..NNN.NNN.N.NNN..NN.NNN..
..NNNNN.NNN.N.NN.NNNNNN.N..NN.
NNNNN.NNN...NNN.N.NNN.N.N.N...
.NN..N...NN.....NNNN.N.N..NN.N
NN.N...N....NN...NNN.N.N.N.N..

